/* title */
#contents-page-title h3.column-everyday {
	background-image: url(/images/column_title_everyday.gif);
	background-repeat: no-repeat;
}
#contents-page-title h3.column-everyday a{
	display: block;
	width: 680px;
	height: 60px;
}
#contents-page-title h3.column-everyday span {
	display: none;
}
#column-index-head {
	width: 680px;
	float: left;
}
.pagecontents-wrap {
	width: 680px;
	margin-bottom: 20px;
	float: right;
}

/* widget */
/* recent entries */
.widget-columnrecent-wrap {
	width: 210px;
	background-color: #FFFFFF;
	margin-bottom: 20px;
	text-align: left;
	float: left;
}
.widget-columnrecent-wrap h3 {
	width: 210px;
	height: 60px;
	background-image: url(/images/widget_recenteveryday_title.gif);
	background-repeat: no-repeat;
	margin-bottom: 5px;
}
.widget-columnrecent-wrap h3 span {
	display: none;
}
.widget-columnrecent-wrap dl {
	font-size: 80%;
	margin: 0;
}
.widget-columnrecent-wrap dl dt {
	font-weight: bold;
	margin: 0;
	padding: 2px 0;
}
.widget-columnrecent-wrap dl dd {
	line-height: 1.5em;
	margin: 2px 0;
	padding: 2px 0;
	border-bottom: dotted 1px #CCCCCC;
}
.widget-columnrecent-wrap dl dd a {
	color: #448AC9;
	text-decoration: none;
}
.widget-columnrecent-wrap dl dd a:hover {
	color: #214464;
}

/* 日々是好日メインインデックス */
.everyday-mainindex-wrap {
	width: 680px;
	margin-bottom: 15px;
	text-align: left;
	float: left;
}
.everyday-mainindex-wrap h3 {
	background-image: url(/images/subtitle_bg.gif);
	background-position: bottom;
	background-repeat: no-repeat;
	margin-bottom: 5px;
	padding: 12px 20px 19px 20px;
}
.everyday-mainindex-wrap h3 span {
	font-size: 90%;
	font-weight: bold;
	color: #161A8B;
	text-decoration: none;
}
.everyday-mainindex-wrap ul {
	line-height: 1.5em;
}
.everyday-mainindex-wrap ul li {
	font-size: 80%;
	color: #444444;
	border-bottom: dotted 1px #CCCCCC;
	margin-bottom: 2px;
	padding-bottom: 1px;
}
.everyday-mainindex-wrap ul li a {
	color: #448AC9;
	text-decoration: none;
}
.everyday-mainindex-wrap ul li a:hover {
	color: #214464;
}
.everyday-mainindex-wrap ul li span {
	font-weight: bold;
	margin-right: 10px;
}

